Debian Bug report logs - #214927
ITA: lsadb -- utility to scan devices on the ADB bus.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 9 Oct 2003 12:18:18 UTC

Severity: normal

Done: Mark Brown <broonie@sirena.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-powerpc@lists.debian.org, wnpp@debian.org:
Bug#214927; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to debian-powerpc@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Viral Shah <viral@debian.org>
Subject: O: lsadb -- Utility to scan devices on the ADB bus.
Date: Thu, 9 Oct 2003 22:15:13 +1000
Package: wnpp
Severity: normal

The current maintainer of lsadb, Viral Shah <viral@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: lsadb
Binary: lsadb
Version: 1.0-1
Priority: optional
Section: admin
Maintainer: Viral Shah <viral@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: powerpc
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/l/lsadb
Files: 3ae96af9057ad6322a0b066163b4f209 596 lsadb_1.0-1.dsc
 d48b77763abeb01ede00df41c1f9642f 5878 lsadb_1.0.orig.tar.gz
 45bb110672b8d255bd30ba8c8e644274 2459 lsadb_1.0-1.diff.gz
Description: Utility to scan devices on the ADB bus.
 lsadb is a utility to scan the devices on the ADB-Bus and print out
 some information about the devices found.
 .
 This utility is not very useful on computers without an ADB-Bus. That
 means this utility is only useful mostly for Apple Macintosh computers.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from broonie@sirena.org.uk (Mark Brown) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Mark Brown <broonie@sirena.org.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 214927-done@bugs.debian.org (full text, mbox):

From: Mark Brown <broonie@sirena.org.uk>
To: 214927-done@bugs.debian.org
Subject: [installer@ftp-master.debian.org: lsadb_1.0-2_powerpc.changes ACCEPTED]
Date: Sat, 6 Dec 2003 21:48:26 +0000
[Message part 1 (text/plain, inline)]
I've adopted this.

-- 
"You grabbed my hand and we fell into it, like a daydream - or a fever."
[Message part 2 (message/rfc822, inline)]
From: Debian Installer <installer@ftp-master.debian.org>
To: Mark Brown <broonie@debian.org>
Subject: lsadb_1.0-2_powerpc.changes ACCEPTED
Date: Sat, 06 Dec 2003 16:19:36 -0500
Accepted:
lsadb_1.0-2.diff.gz
  to pool/main/l/lsadb/lsadb_1.0-2.diff.gz
lsadb_1.0-2.dsc
  to pool/main/l/lsadb/lsadb_1.0-2.dsc
lsadb_1.0-2_powerpc.deb
  to pool/main/l/lsadb/lsadb_1.0-2_powerpc.deb
Announcing to debian-devel-changes@lists.debian.org


Thank you for your contribution to Debian.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:37:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.